

  <html>
    <head>
      <title>Форма создания заявки</title>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    </head>
    <body>
  <?
  include 'onpay_functions.php';
  include 'my_functions.php';

  $db_link = db_connect();
  echo process_first_step();
  db_disconnect($db_link);
  ?>
    </body>
  </html>   


